filename = 'void_worm-angel_tale-forge-1.20.1.jar'
name = "Scourge of the End (Alex's mobs and caves addon)"
side = 'both'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'alpha'

[download]
hash = '649c4f6efafe9ebdea44d2aa259f1bd1daf49392'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6415208
project-id = 1141694